{
  "id": 2981425,
  "name": "The People of the State of Illinois, defendant in error, v. Anna Bradford, plaintiff in error",
  "name_abbreviation": "People v. Bradford",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,285",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 538,
    "ocr_confidence": 0.538,
    "sha256": "181212318dacf6d9bcf0d45286635c46cde761d18a2763af387e1d73d2b0fe46",
    "simhash": "1:0376cc09934d18dd",
    "word_count": 88
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Anna Bradford, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Ferdinand L. Barnett, for plaintiff in error. Maelay Hoyne, Edward E. Wilson and John F. Cashen, Jr., for defendant in error. /"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Anna Bradford, plaintiff in error.\nGen. No. 25,285.\nConviction on charge of assault with deadly weapon. Error to the Municipal Court of Chicago; the Hon. Dennis W. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed.\nOpinion filed April 30, 1920.\nFerdinand L. Barnett, for plaintiff in error. Maelay Hoyne, Edward E. Wilson and John F. Cashen, Jr., for defendant in error. /"
  },
  "file_name": "0635-02",
  "first_page_order": 663,
  "last_page_order": 663
}
